div, img
{
    max-width: 100%;
}
body
{
    background-color: #f4f4f4;
    font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #333;
}
a, a:hover, a:focus, a:visited, a:link
{
    color: #2BB673;
    font-weight: bold;
    text-decoration: underline;
}



.page
{
    margin: 5px auto;
    width: 800px;
    border: 1px solid #dcdcdc;
    background-color: #fff;
}
.errormsg
{
    display: block;
}
.errorHolder
{
    margin-left: 40%;
}

.stepHeader
{
    border: none;
    color: #2BB673;
    font-size: 30px;
    text-indent: 0;
}

.family-logo
{
  display:table-cell;
  vertical-align:middle;
  text-align: right !important;
  padding-right: 20px;
}

.department-logo
{
  display:table-cell;
  vertical-align:middle;
  text-align: left;
  width: 15%;
    height: 15%;
    max-height:79px;
    max-width:311px;
   
}

h2
{
    font-size: 36px;
    font-weight: 500;
    margin-top: 0;
    line-height: 1.1;
    color: #333;
    font-variant: normal;
    margin-bottom: 10px;
}


h2
{
    color: #2BB673;
}

.newRow
{
    margin-bottom: 15px;
}

.margin-bottom-fix
{
    position: relative;
    top: -15px;
}

.well
{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
}
.well h2
{
    color: #2BB673;
}
/**form styling**/
.address-input-toggle
{
    display: inline-block;
    margin-bottom: 5px;
    width: 40%;
    float: left;
}

label
{
    display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
    float: left;
    width: 40%;
}


label.address
{
    width: 100%;
}


input, select
{
    display: block;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
input[type=text], input[type=tel], select
{
    width: 56%;
}


.address-ver-container
{
    margin-top: -18px;
    width: 56%;
    margin-left: 40%;
}


.addresslist-empty-message
{
    margin-top: -14px !important;
}



.list-group-address
{
    max-height: 220px; 
    overflow: auto;
    overflow-x:hidden;
}

ul.list-group-address li
{
     cursor:pointer;
}


ul.list-group-address li:hover {
  color: #fff;
  background-color: #337ab7 !important;
}

.striped {
    background: #e0e0e0;
}


.address-list
{
    color: #555;
    font-size: 95%;
    background-color: #f4f4f4;
}


select.address-list option
{
    padding: 1px 2px 1px 2px;
    border-bottom: 1px solid #999;
    margin: 4px 0 2px 0;
}



.address-list-option-over
{
    background-color: #fff;
}


.addresslist-loading
{
    margin-top: -25px;
    margin-right: 6px;
}


input[type=checkbox]
{
    display: inline;
}
input[type=text].tbCaptcha
{
    width: 47%;
}
.RadCaptcha
{
    height: 73px;
}
.tooltip
{
    position: absolute;
    z-index: 1030;
    display: block;
    visibility: visible;
    font-size: 12px;
    line-height: 1.4;
    opacity: 0;
    filter: alpha(opacity=0);
}
.tooltip.in
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.tooltip.top
{
    margin-top: -3px;
    padding: 5px 0;
}
.tooltip-inner
{
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #000000;
    border-radius: 4px;
}
.tooltip-arrow
{
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.tooltip.top .tooltip-arrow
{
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.top-left .tooltip-arrow
{
    bottom: 0;
    left: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.top-right .tooltip-arrow
{
    bottom: 0;
    right: 5px;
    border-width: 5px 5px 0;
    border-top-color: #000000;
}
.tooltip.right .tooltip-arrow
{
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000000;
}
.tooltip.left .tooltip-arrow
{
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000000;
}
.tooltip.bottom .tooltip-arrow
{
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
.tooltip.bottom-left .tooltip-arrow
{
    top: 0;
    left: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
.tooltip.bottom-right .tooltip-arrow
{
    top: 0;
    right: 5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000000;
}
.full
{
    width: 100%;
}
.full .errormsg
{
    margin-left: 0;
}
.no-provider
{
    margin-left: 40%;
}
.no-email
{
    margin-left: 40%;
}
.btnSubmit
{
    color: #333;
    background-color: #ebebeb;
    border-color: #adadad;
    height: auto;
    float: left;
}
.modal-body .header
{
    display: none;
}



.gray-darker
{
    background-color: #222;
}
.gray-dark
{
    background-color: #333;
}
.gray
{
    background-color: #555;
}
.gray-light
{
    background-color: #999;
}
.gray-lighter
{
    background-color: #eee;
}



div.app_print label
{
    font-weight: 500;
    width: 48%;
    margin-right: 1%;
}

div.app_print .newRow
{
    margin-bottom: 2px;
}


::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background-color: #C3C3C3;
    border: 2px solid #eee;
    overflow-x:auto;
}

::-webkit-scrollbar {
    width: 15px;
    height: 15px;
    border-bottom: 1px solid #eee; 
    border-top: 1px solid #eee;
    overflow-x:auto;
}


::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2); 
    overflow-x:auto;
}


/**additional responsive work**/
@media print
{
    .modal-body .header
    {
        display: block;
    }
    .modal-body
    {
        padding: 0;
    }
    .modal-dialog
    {
        width: 700px;
    }




    .page
    {
        border: 0;
    }

    .main
    {
        padding: 0;
    }
}

@media (max-width: 704px)
{
    input[type=text], select
    {
        width: 100%;
        padding: 6px 0;
    }
    label
    {
        width: 100%;
    }

    .address-ver-container
    {
        width: 100%;
        margin-left: 0;
    }
    .errorHolder
    {
        margin-left: 0;
    }
    .no-email, .no-provider
    {
        margin-left: 0;
    }

    .list-group-address
    {
        overflow: scroll;
        max-height:120px; 
        
    }
}
@media only screen and (max-width: 480px)
{
    .family-logo
    {
        display: none;
    }
}


/**For 480px and less (this is the point where links will exceed parent **/
@media only screen and (max-width: 480px)
{
    #ctl00_MainContent_ApplicationEditUC1_RadCaptcha1_CaptchaImageUP
    {
        float: left; /**Float the image left**/
    }
    a.rcRefreshImage, a.rcCaptchaAudioLink
    {
        margin-left: 0; /** remove link left margin to ensure sits hard  left of parent**/
    }
    .RadCaptcha
    {
        height: 110px; /** radCaptcha region height to ensure grey  background wraps around all content**/
    }

    .list-group-address
    {
        overflow: scroll;
        max-height:120px; 
        
    }
}


